<?xml version="1.0" encoding="utf-8"?>
<Language>
	<ko>
		<item>
			<![CDATA[
				위치정보
			]]>
		</item>
		<item>
			<![CDATA[
				자동차, 대중교통 오시는 길을 안내하여 드립니다.
			]]>
		</item>
		<item>
			<![CDATA[
				인천국제공항 고속도로로 오다가 88분기점에서 올림픽대로 진입한 후 여의하류 IC에서 영등포로터리 방면(우측) 노들로로 진입
			]]>
		</item>
		<item>
			<![CDATA[
				국회의사당 방면 지하옆길(노들로)로 진입하여 여의2교에서 국회의사당 방면으로 좌회전 후 의원회관 앞에서 서울교 방면으로 우회전함
			]]>
		</item>
		<item>
			<![CDATA[
				서울교에서 마포대교 방면으로 좌회전 후 우측 차선 쪽으로 직진하여 여의도 환승 센터 지나자 마자 오른쪽에 IFC 서울이 위치함
			]]>
		</item>
		<item>
			<![CDATA[
				올림픽대로에서 여의 상류IC로 진입하여 양화대로(영등포로터리 방면)방면으로 좌측 차선을 타고 영등포로터리(수산시장) 방면으로 P턴하여 국회의사당 방면으로 진입
			]]>
		</item>
		<item>
			<![CDATA[
				원효대교(여의도)방면으로 지하차도 옆길로 진입하여 여의교에서 국회의사당방면으로 좌회전한 후 여의도 역을 지나 지하차로 좌측으로 진입
			]]>
		</item>
		<item>
			<![CDATA[
				여의도 공원 앞에서 마포 대교 방면으로 우회전하면 여의도 환승 센터 지나자 마자 오른쪽에 IFC 서울이 위치함
			]]>
		</item>
		<item>
			<![CDATA[
			공항철로를 이용하여
			]]>
		</item>
		<item>
			<![CDATA[
			김포공항에서 9호선 (또는 5호선)으로 환승 후 
			]]>
		</item>
		<item>
			<![CDATA[
			여의도 역에서 하차
			]]>
		</item>
		<item>
			<![CDATA[
			인천공항 게이트 5B 또는 12A 정류소에서 6030번 이용한 후 
			]]>
		</item>
		<item>
			<![CDATA[
			콘래드서울호텔 정류장에서 하차
			]]>
		</item>
		<item>
			<![CDATA[
			인천국제공항 버스 상세정보
			]]>
		</item>
		<item>
			<![CDATA[
			<strong>공항버스</strong>#6030 (Airport Bus #6030)
			]]>
		</item>
		<item>
			<![CDATA[
			<strong>요금</strong>15,000 원 (교통카드나 현금으로 지불)
			]]>
		</item>
		<item>
			<![CDATA[
			<strong>소요</strong>공항에서 호텔까지 50분 정도 소요
			]]>
		</item>
		<item>
			<![CDATA[
			<strong>배차 간격</strong>20-30분 간격
			]]>
		</item>
		<item>
			<![CDATA[
			자가용
			]]>
		</item>
		<item>
			<![CDATA[
			인천국제공항 &rarr; IFC 서울
			]]>
		</item>
		<item>
			<![CDATA[
			잠실 &rarr; IFC 서울
			]]>
		</item>
		<item>
			<![CDATA[
			대중교통
			]]>
		</item>
		<item>
			<![CDATA[
			인천국제공항 &rarr; IFC 서울
			]]>
		</item>
		<item>
			<![CDATA[
			인천국제공항 &rarr; IFC 서울
			]]>
		</item>
		<item>
			<![CDATA[
			인천국제공항 출발 &rarr; 콘래드서울호텔
			]]>
		</item>
		<item>
			<![CDATA[
			시
			]]>
		</item>
		<item>
			<![CDATA[
			분
			]]>
		</item>
		<item>
			<![CDATA[
			&lt;여객청사 1층 탑승장 번호 : 5B, 12A&gt;
			]]>
		</item>
		<item>
			<![CDATA[
			콘래드서울호텔 출발 &rarr; 인천국제공항
			]]>
		</item>
		<item>
			<![CDATA[
			&lt;도로정체 시 운행시간이 지연될 수도 있습니다&gt;
			]]>
		</item>
		<item>
			<![CDATA[
			버스 노선도
			]]>
		</item>
		<item>
			<![CDATA[
			인천국제공항 출발 버스 정류소 : 게이트 5B 또는 12A
			]]>
		</item>
		<item>
			<![CDATA[
			alt="승용차로 인천국제공항에서 IFC 서울 오시는 길" title="오시는 길에 대한 상세한 설명은 하단의 내용 참조"
			]]>
		</item>
		<item>
			<![CDATA[
			alt="승용차로 잠실에서 IFC 서울 오시는 길" title="오시는 길에 대한 상세한 설명은 하단의 내용 참조"
			]]>
		</item>
		<item>
			<![CDATA[
			alt="지하철로 인천국제공항에서 IFC 서울 오시는 길" title="오시는 길에 대한 상세한 설명은 하단의 내용 참조"
			]]>
		</item>
		<item>
			<![CDATA[
			alt="공항버스로 인천국제공항에서 IFC 서울 오시는 길" title="오시는 길에 대한 상세한 설명은 하단의 내용 참조"
			]]>
		</item>
		<item>
			<![CDATA[
			공항버스 노선도 : 인천국제공항-국회의사당-렉싱턴호텔-IFC 서울(콘래드 서울 호텔)
			]]>
		</item>
		<item>
			<![CDATA[
			인천공항 출발 버스 정류소 : 게이트 5B 또는 12A에서 탑승
			]]>
		</item>
		<item>
			<![CDATA[
			인천공항 출발 시간표
			]]>
		</item>
		<item>
			<![CDATA[
			인천공항 버스 시간표
			]]>
		</item>
		<item>
			<![CDATA[
			콘래드서울호텔 출발 시간표
			]]>
		</item>
		<item>
			<![CDATA[
			콘래드서울호텔 출발 시간표
			]]>
		</item>
		<item>
			<![CDATA[
			서울시 영등포구 여의도동 국제금융로 10길 07326
			]]>
		</item>
		<item>
			<![CDATA[
			IFC Seoul 지도
			]]>
		</item>
		<item>
			<![CDATA[
			
			]]>
		</item>
	</ko>
	<en>
		<item>
			<![CDATA[
			Location &amp; Maps
			]]>
		</item>
		<item>
			<![CDATA[
			Guides the way to come here by vehicle and public transportation.
			]]>
		</item>
		<item>
			<![CDATA[
			Drive along the Incheon International Airport Expressway, enter into Olympic Highway at 88 Intersection, and then get in Nodeul-ro at Yeoui-haryu IC toward Yeongdeungpo Rotary (right side).
			]]>
		</item>
		<item>
			<![CDATA[
			Enter into the underground side road (Nodeul-ro) toward the National Assembly, turn left at Yeouigyo 2 Bridge toward the National Assembly and then turn right at the front of National Assembly Member’s Office Building toward Seoul Bridge.
			]]>
		</item>
		<item>
			<![CDATA[
			Turn left at Seoul Bridge toward Mapo Bridge, drive straight in the right lane, and then as soon as passing by Yeouido Transfer Center, IFC is located in the right side.
			]]>
		</item>
		<item>
			<![CDATA[
			Enter into Yeoui-Sangryu IC at Olympic Highway, drive toward Yanghwa Daero (Yeongdeungpo Rotary side) on the left lane, make p-turn toward Yeongdeungpo Rotary (Fish Market), and then enter toward the National Assembly.
			]]>
		</item>
		<item>
			<![CDATA[
			Enter into the underground side road toward Wonhyo Bridge (Yeouido), turn left toward the National Assembly at Yeoui Bridge, and then get into the left side of the underground road as soon as passing by Yeouido Station.
			]]>
		</item>
		<item>
			<![CDATA[
			Turn right at the front of Yeouido Park toward Mapo Bridge and as soon as passing by Yeouido Transfer Center, IFC Seoul is located in the right side.
			]]>
		</item>
		<item>
			<![CDATA[
			Take Airport Railway,
			]]>
		</item>
		<item>
			<![CDATA[
			transfer into subway line 9 (or line 5)
			]]>
		</item>
		<item>
			<![CDATA[
			and get off at Yeouido Station.
			]]>
		</item>
		<item>
			<![CDATA[
			Take 6030 at the bus stop of Gate 5B or 12A in Incheon Airport
			]]>
		</item>
		<item>
			<![CDATA[
			Get off at the stop of Conrad Seoul Hotel.
			]]>
		</item>
			<item>
			<![CDATA[
			INCHEON INTERNATIONAL AIRPORT BUS
			]]>
		</item>
		<item>
			<![CDATA[
			<strong>Bus</strong>Airport Bus #6030
			]]>
		</item>
		<item>
			<![CDATA[
			<strong>Pay</strong>Fee KRW 15,000 (can be paid by traffic card or cash)
			]]>
		</item>
		<item>
			<![CDATA[
			<strong>Take</strong>Take 50 minutes from the airport to the hotel
			]]>
		</item>
		<item>
			<![CDATA[
			<strong>Time</strong>Allocation interval 20-30 minutes interval
			]]>
		</item>
		<item>
			<![CDATA[
			By Car
			]]>
		</item>
		<item>
			<![CDATA[
			INCHEON INTERNATIONAL AIRPORT &rarr; IFC SEOUL
			]]>
		</item>
		<item>
			<![CDATA[
			JAMSIL &rarr; IFC SEOUL
			]]>
		</item>
		<item>
			<![CDATA[
			By Public Transportation
			]]>
		</item>
		<item>
			<![CDATA[
			INCHEON INTERNATIONAL AIRPORT &rarr; IFC SEOUL
			]]>
		</item>
		<item>
			<![CDATA[
			INCHEON INTERNATIONAL AIRPORT &rarr; IFC SEOUL
			]]>
		</item>
		<item>
			<![CDATA[
			Airport &rarr; CONRAD Seoul
			]]>
		</item>
		<item>
			<![CDATA[
			hour
			]]>
		</item>
		<item>
			<![CDATA[
			minute
			]]>
		</item>
		<item>
			<![CDATA[
			&lt;First Floor gate no. 5B, 12A&gt;
			]]>
		</item>
		<item>
			<![CDATA[
			CONRAD Seoul &rarr; Airport
			]]>
		</item>
		<item>
			<![CDATA[
			&lt;The schedule is subject to change&gt;
			]]>
		</item>
		<item>
			<![CDATA[
			Bus Route map
			]]>
		</item>
		<item>
			<![CDATA[
			BUS STOP (Incheon International Airport) : Gate 5B or 12A
			]]>
		</item>
		<item>
			<![CDATA[
			alt="The direction From Incheon International Airport to IFC Seoul by car ." title="Please see below for the detail for the direction."
			]]>
		</item>
		<item>
			<![CDATA[
			alt="The direction From Jamsil to IFC Seoul by car ." title="Please see below for the detail for the direction."
			]]>
		</item>
		<item>
			<![CDATA[
			alt="The direction From Incheon International Airport to IFC Seoul by subway ." title="Please see below for the detail for the direction."
			]]>
		</item>
		<item>
			<![CDATA[
			alt="The direction From Incheon International Airport to IFC Seoul by airport bus ." title="Please see below for the detail for the direction."
			]]>
		</item>
		<item>
			<![CDATA[
			Airport Bus Route Map : Incheon International Airport - National Assembly - Lexington Hotel - IFC Seoul(Conrad Seoul Hotel)
			]]>
		</item>
		<item>
			<![CDATA[
			Airport Bus Stop : Gate 5B or 12A 
			]]>
		</item>
		<item>
			<![CDATA[
			Incheon international departure timetable
			]]>
		</item>
		<item>
			<![CDATA[
			Incheon international airport timetable
			]]>
		</item>
		<item>
			<![CDATA[
			Conrad seoul hotel departure timetable
			]]>
		</item>
		<item>
			<![CDATA[
			Conrad seoul hotel departure timetable
			]]>
		</item>
		<item>
			<![CDATA[
			10, Gukjegeumyung-ro, Youngdeungpo-gu, SEOUL, 07326 KOREA
			]]>
		</item>
		<item>
			<![CDATA[
			IFC Seoul Map
			]]>
		</item>
		<item>
			<![CDATA[
			
			]]>
		</item>
	</en>
</Language>